#titleDivToggle {
    display: flex;
    align-items: center;
    
}

#toggleUI {
    width: 26px;
    height: 26px;
    cursor: pointer;
    background-image: url("../images/fullscreenview.png"); 
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.8;
}


/* #toggleUI {
    width: 100%;
    height: 26px;
    background: #fff;
    border-radius: 4px;
} */


#toggleUI:hover {
    opacity: 1;
    transform: scale(1.1);
    transition: all 0.2s ease-in-out;
}
